.et-waypoint.et_pb_animation_off,.et-waypoint:not(.et_pb_counters).et_pb_animation_off,.et_pb_animation_off{opacity:1}.et-waypoint.et_pb_animation_left.et-animated,.et_pb_animation_left.et-animated{opacity:1;-webkit-animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_right.et-animated,.et_pb_animation_right.et-animated{opacity:1;-webkit-animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_top.et-animated,.et_pb_animation_top.et-animated{opacity:1;-webkit-animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_bottom.et-animated,.et_pb_animation_bottom.et-animated{opacity:1;-webkit-animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_fade_in.et-animated,.et_pb_animation_fade_in.et-animated{opacity:1;-webkit-animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1}@media (max-width:980px){.et-waypoint.et_pb_animation_off_tablet,.et-waypoint:not(.et_pb_counters).et_pb_animation_off_tablet,.et_pb_animation_off_tablet{opacity:1;-webkit-animation:none;animation:none}.et-waypoint.et_pb_animation_left_tablet.et-animated,.et_pb_animation_left_tablet.et-animated{opacity:1;-webkit-animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_right_tablet.et-animated,.et_pb_animation_right_tablet.et-animated{opacity:1;-webkit-animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_top_tablet.et-animated,.et_pb_animation_top_tablet.et-animated{opacity:1;-webkit-animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_bottom_tablet.et-animated,.et_pb_animation_bottom_tablet.et-animated{opacity:1;-webkit-animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_fade_in_tablet.et-animated,.et_pb_animation_fade_in_tablet.et-animated{opacity:1;-webkit-animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1}}@media (max-width:767px){.et-waypoint.et_pb_animation_off_phone,.et-waypoint:not(.et_pb_counters).et_pb_animation_off_phone,.et_pb_animation_off_phone{opacity:1;-webkit-animation:none;animation:none}.et-waypoint.et_pb_animation_left_phone.et-animated,.et_pb_animation_left_phone.et-animated{opacity:1;-webkit-animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeLeft 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_right_phone.et-animated,.et_pb_animation_right_phone.et-animated{opacity:1;-webkit-animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeRight 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_top_phone.et-animated,.et_pb_animation_top_phone.et-animated{opacity:1;-webkit-animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeTop 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_bottom_phone.et-animated,.et_pb_animation_bottom_phone.et-animated{opacity:1;-webkit-animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeBottom 1s cubic-bezier(.77,0,.175,1) 1}.et-waypoint.et_pb_animation_fade_in_phone.et-animated,.et_pb_animation_fade_in_phone.et-animated{opacity:1;-webkit-animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1;animation:fadeIn 1s cubic-bezier(.77,0,.175,1) 1}}
@font-face{font-family:FontAwesome;font-style:normal;font-weight:400;font-display:block;src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot);src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff2) format("woff2"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff) format("woff"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.ttf) format("truetype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.svg#fontawesome) format("svg")}@font-face{font-family:FontAwesome;font-style:normal;font-weight:900;font-display:block;src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.eot);src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.woff2) format("woff2"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.woff) format("woff"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.ttf) format("truetype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.svg#fontawesome) format("svg")}@font-face{font-family:FontAwesome;font-style:normal;font-weight:400;font-display:block;src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.eot);src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.woff2) format("woff2"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.woff) format("woff"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.ttf) format("truetype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.svg#fontawesome) format("svg")}
@font-face{font-family:ETmodules;font-display:block;src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/modules/social/modules.eot);src:url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/modules/social/modules.eot?#iefix) format("embedded-opentype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/modules/social/modules.woff) format("woff"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/modules/social/modules.ttf) format("truetype"),url(//priatherm.com/wp-content/themes/Divi/core/admin/fonts/modules/social/modules.svg#ETmodules) format("svg");font-weight:400;font-style:normal}
.et_overlay{z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:hsla(0,0%,100%,.9);opacity:0;pointer-events:none;-webkit-transition:all .3s;transition:all .3s;border:1px solid #e5e5e5;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-font-smoothing:antialiased}.et_overlay:before{color:#2ea3f2;content:"\E050";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:32px;-webkit-transition:all .4s;transition:all .4s}.et_portfolio_image,.et_shop_image{position:relative;display:block}.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}#ie7 .et_overlay,#ie8 .et_overlay{display:none}.et_pb_module.et_pb_has_overlay{position:relative}.et_pb_module.et_pb_has_overlay .et_overlay,article.et_pb_has_overlay{border:none}
.dsm_breadcrumbs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
}

#left-area ul.dsm_breadcrumbs,
.entry-content ul.dsm_breadcrumbs,
.et-l--header ul.dsm_breadcrumbs,
.et-l--body ul.dsm_breadcrumbs,
.et-l--footer ul.dsm_breadcrumbs,
.comment-content ul.dsm_breadcrumbs,
body.et-pb-preview #main-content .container ul.dsm_breadcrumbs {
    padding: 0;
    list-style-type: none;
}

.dsm_breadcrumbs a,
.dsm_breadcrumbs strong {
    display: inline-block;
}

.dsm_breadcrumbs .dsm_home_text_wrapper {
    display: flex;
    align-items: center;
}

.dsm_breadcrumbs>li {
    margin-left: 10px;
    display: flex;
    align-items: center;
    border-style: solid;
}

.dsm_breadcrumbs>li:first-child {
    margin-left: 0;

}

.dsm_home_item .dsm_home_icon,
.et-db #et-boc .et-l .dsm_home_icon {
    font-size: 18px;
    font-weight: 700;
    margin-right: 5px;
}

.dsm_breadcrumbs_separator {
    width: auto;
}

.dsm_breadcrumbs_separator .dsm_separator_icon,
.et-db #et-boc .et-l .dsm_separator_icon {
    font-size: 18px;
    font-weight: 700;
}
ul.dsm-menu, ul.dsm-menu .sub-menu {
	list-style-type: disc;
	list-style-position: inside;
}

.dsm-menu a {
	transition: all .4s ease-in-out;
}
.et_pb_bg_layout_dark ul.dsm-menu li a {
	color: #fff
}
#left-area ul.dsm-menu, .comment-content ul.dsm-menu, .entry-content ul.dsm-menu, .et-l--body ul.dsm-menu, .et-l--footer ul.dsm-menu, .et-l--header ul.dsm-menu, body.et-pb-preview #main-content .container ul.dsm-menu {
	padding-left: 0;
}
ul.dsm-menu .menu-item-has-children {
	position: relative;
}
ul.dsm-menu .menu-item-has-children .sub-menu {
	padding-bottom: 0;
	padding-left: 20px;
}
.dsm-menu-animation li a span {
	position: relative;
	padding-bottom: 2px;
}
.dsm-menu-animation-left-right li a span:after {
	content: "";
	position: absolute;
	width: 0;
	height: 2px;
	bottom: 0;
	left: 0;
	visibility: hidden;
	transition: all .4s ease-in-out;
}
.dsm-menu-animation-left-right li a span:hover:after {
    visibility: visible;
	width: 100%;
}

.dsm-menu-animation-right-left li a span:after {
	content: "";
	position: absolute;
	width: 0;
	height: 2px;
	bottom: 0;
	right: 0;
	visibility: hidden;
	transition: all .4s ease-in-out;
}
.dsm-menu-animation-right-left li a span:hover:after {
    visibility: visible;
	width: 100%;
}

.dsm-menu-animation-center-out li a span:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	visibility: hidden;
	transform: scaleX(0);
	transition: all .4s ease-in-out;
}
.dsm-menu-animation-center-out li a span:hover:after {
    visibility: visible;
	transform: scaleX(1);
}

/*Sub Menu Collapse*/
.dsm-menu-submenu-collapse .menu-item-has-children .sub-menu {
	display: none;
}
.dsm-menu-submenu-collapse .menu-item-has-children .et-pb-icon {
	font-size: 16px;
	border-style: solid;
}
.dsm-menu-submenu-collapse .menu-item-has-children>a {
	display: inline-flex;
justify-content: center;
align-items: center;
}
/*
.dsm-menu-submenu-collapse .dsm-submenu-active .sub-menu {
	display: block;
}

.dsm-menu-submenu-collapse .menu-item-has-children > a:first-child {
    padding-right: 20px;
} 
.dsm-menu-submenu-collapse .menu-item-has-children > a:first-child::after {
    font-family: 'ETmodules';
content: "3";
font-size: 16px;
position: absolute;
right: 0;
top: 0;
font-weight: 800;
} */